@charset "utf-8";


/*----------------------------------------------------
　■■バス　ラッパー（一覧・詳細共通）
----------------------------------------------------*/
#bus-wrapper {
	width:980px;
	margin:0 auto;
	padding:0 0 5px;
	text-align: left;

}

#bus-wrapper h1 {
    background: url("/x/bus/dynamic/3/en/img/bcg_h1.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    margin: 0 auto 10px;
    padding: 5px 0 0;
    text-align: left;
    text-indent: 45px;
    width: 980px;
}


/*----------------------------------------------------
　■バス　コンテンツ メイン
----------------------------------------------------*/
#bus-content-main {
　　width:635px;
	float: right;
	margin: 0;
	padding:0;
}

#bus-content-main h2 {
　　width:635px;
	height:32px;
	margin: 0;
	padding:0;
}

#bus-content-main h3 {
　　width:150px;
	height:25px;
	margin: 0 5px;
	padding:0;
}


/*空席・旅行代金カレンダー
----------------------------------------------------*/
#bus-calendar {
	width:635px;
	margin: 0 0 5px;
	padding:0;
}



#bus-calendar-first {
	width:465px;
	margin: 10px 0 0;
	padding:0;
	float: left;
}

#bus-calendar-second {
	width:160px;
	margin: 10px 0 0;
	padding:0 0 15px;
	float: right;
	background-color: #ECECEC;
}

#bus-calendar-second h3 {
	width:150px;
	height:25px;
	margin: 10px 5px 0;
	padding:0;
}

/*カレンダー------*/

#calendar-month{
	width:463px;
	margin: 0;
	padding:0;
	background-color: #ECECEC;
}

#calendar-month ul{
	width:463px;
	margin: 0;
	padding:8px 5px;
	text-align: center;
}

* html #calendar-month,
#calendar-month ul{
	width:453px;
}


#calendar-month ul img{
	width:7px;
	margin: 0 5px;
}

.previous-month{
	display:inline;
	margin: 0 170px 0 0;
}

.this-month{
	display:inline;
	margin: 0 160px 0 0;
	font-weight: bold;
	color: #2B2B2B;
}

.next-month{
	display:inline;
	margin: 0 5px 0 0;
}


.vacant-calendar {
	width:460px;
	margin: 0;
	padding:0;
}

.vacant-calendar table {
	width:460px;
	margin: 0 0 8px;
	padding:0;
	background-color: #CCCCCC;
	border-collapse:separate;
	border-spacing:1px;
}

.vacant-calendar table th {
	width:49px;
	height:8px;
	margin: 0;
	padding:5px 7px;
	background-color: #FFFFFF;
	vertical-align: middle;
	line-height: 1.5;
	text-align: center;
}

.vacant-calendar table td {
	width:61px;
	height:55px;
	margin: 0;
	padding:3px 1px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: -1px;
}

.appointed-day{
	width:61px;
	height:55px;
	margin: 0;
	padding:3px 1px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: -1px;
	background: url(/x/bus/dynamic/3/en/img/bus_details/bcg_calendar.jpg) no-repeat;
}

.vacant-calendar table td a:link {
	width:61px;
	height:55px;
	margin: 0;
	padding:3px 1px;
	display: block;
	text-decoration: none;
}
.vacant-calendar table td a:hover {
	width:61px;
	height:55px;
	margin: 0;
	padding:3px 1px;
	display: block;
	text-decoration: none;
	background: url(/x/bus/dynamic/3/en/img/bus_details/bcg_calendar_2.jpg) no-repeat;
}

* html .vacant-calendar table td a:hover {
	background: url(/x/bus/dynamic/3/en/img/bus_details/bcg_calendar_2.jpg) no-repeat;
}

.vacant-calendar table td a:visited {
	width:61px;
	height:55px;
	margin: 0;
	padding:3px 1px;
	display: block;
	text-decoration: none;
}

.vacant-calendar table td a:active {
	width:61px;
	height:55px;
	margin: 0;
	padding:3px 1px;
	background: url(/x/bus/dynamic/3/en/img/bus_details/bcg_calendar_2.jpg) no-repeat;
	display: block;
	text-decoration: none;
}

.week-sun{
	line-height: 1.5;
	color: #FF3366;
}

.week-sat{
	color: #2971A7;
	line-height: 1.5;
}

.vacant-calendar table td a .day{
	display: block;
	color: #666666;
	line-height: 1.4;
	text-decoration: none;
}

.vacant-calendar table td .day2{
	display: block;
	margin: -7px 0 0;
	color: #666666;
	line-height: 1.4;
	text-decoration: none;
}

.vacant-calendar table td a .price,
.vacant-calendar table td .price{
	display: block;
	color: #8E8E8E;
	line-height: 1.4;
	text-decoration: none;
	font-size:11px;
}

.vacant-calendar table td a .day-low{
	display: block;
	color: #FF3366;
	line-height: 1.4;
	text-decoration: none;
}

.vacant-calendar table td a .mark,
.vacant-calendar table td .mark{
	display: block;
	color: #FF3366;
	line-height: 13px;
	text-decoration: none;
}

.vacant-calendar table td a .digit{
	display: block;
	color: #2971A7;
	line-height: 1.0;
	text-decoration: underline;
}

.vacant-seat{
	line-height: 1.0;
	font-weight: normal;
}

.vacant-calendar-info {
	width:455px;
	margin: 0;
	padding:0;
}

/*設定期間・予約販売期間・割引適用*/
.plan-info{
	width:150px;
	height:auto;
	margin:5px 5px 0;
}

.plan-period{
	width:140px;
	margin:0 5px;
	padding:10px 5px;
	background-color: #FFFFFF;
	letter-spacing: -1px;
}

.plan-deadline,
.plan-discount-icon{
	width:140px;
	margin:0 5px 0;
	padding:10px 5px;
	background-color: #FFFFFF;
}

.plan-discount-icon ul{
	width:110px;
	margin:0 0 0 10px;
}

.plan-discount-icon ul li {
	display:inline;
}

.plan-discount-icon ul li img {
	margin: 0 5px 5px 0;
}

.plan-discount-child{
	width:136px;
	margin:0;
	padding:10px 2px 0;
	text-align: left;
	color: #FF3366;
	border-top: 1px solid #CCCCCC;
}


/*バス運行スケジュール
----------------------------------------------------*/
#bus-schedule {
	width:633px;
	margin: 0 0 15px;
	padding:10px 0 0;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	text-align: center;
}

#bus-schedule-first {
	width:615px;
	margin: 0 auto ;
	padding:0;
}

#bus-schedule-second {
	width:615px;
	margin: 0 auto 10px ;
	padding:0;
}


#bus-schedule h3 {
	width:615px;
	height:25px;
	margin: 0 10px;
	padding:0;
}

#bus-schedule-first table,
#bus-schedule-second table {
	width:615px;
	margin: 0;
	padding:0;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	border-spacing:0;
}

#bus-schedule-first table th {
	width:440px;
	height:20px;
	margin: 0;
	padding:5px;
	font-weight: normal;
	text-indent: 15px;
}

#bus-schedule-first table td {
	width:70px;
	height:20px;
	margin: 0;
	padding:0;
}

#bus-schedule-second table th {
	width:440px;
	height:20px;
	margin: 0;
	padding:5px;
	font-weight: normal;
	text-indent: 15px;
}

#bus-schedule-second table td {
	width:140px;
	height:20px;
	margin: 0;
	padding:0;
}

/*オプション
----------------------------------------------------*/
#bus-option {
	width:635px;
	margin: 0 0 15px;
	padding:10px 0 0;
	text-align: center;
}

#bus-option h3 {
	width:615px;
	height:25px;
	margin: 0 10px;
	padding:0;
}


#bus-option-first,
#bus-option-third {
	width:611px;
	margin: 0 auto 15px ;
	padding:0;
	border: 2px solid #CCCCCC;
	text-align: center;
}

#bus-option-second {
	width:615px;
	margin: 0 auto ;
	padding:0;
}

#bus-option-first p {
	margin: 0;
	padding:5px 20px;
	text-align: left;
	font-size: 14px;
	line-height: 1.5;
}

.option-list {
	width:615px;
	height:20px;
	margin:0;
	padding:18px 0 0;
	background: url(/x/bus/dynamic/3/en/img/bus_details/option_list.gif) no-repeat left bottom;
	text-indent: 180px;
}


ul.option-list1{
	width:592px;
	margin : 0;
	padding :  5px 6px 5px 15px;
	text-align: left;
	border-right: 1px solid #8E8E8E;
	border-bottom: 1px solid #8E8E8E;
	border-left: 1px solid #8E8E8E;

}

li.option-list2{
	margin:0 0 5px;
	padding:5px 0 5px 5px;
	line-height : 10px;
	list-style-image: url(/x/bus/dynamic/3/en/img/bus_details/list03.gif) ;
	list-style-position: inside;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
}


*:first-child+html li.option-list2{
	padding:0 0 10px 10px;
	margin:10px 0;
}

* html li.option-list2{
	padding:0 0 10px 10px;
	margin:10px 0;
}

.option-list-border{
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
}

#bus-option-third table {
	width:530px;
	margin: 15px auto;
	padding:0;
	text-align: left;
}

.adding-option{
	width:340px;
	margin: 5px ;
	padding:0;
}

.adding-option-btn{
	width:180px;
	margin: 5px ;
	padding:0;
}

#option-price{
	width:600px;
	margin:0 0 15px 0;
	padding:0;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left top;
	text-align: left;
}

#option-price table{
	width:250px;
	height:30px;
	margin:0 0 0 40px;
	border-bottom: 1px solid #CCCCCC;
}

#option-price table th{
	width:150px;
	font-size: 14px;
	font-weight: bold;
	padding:5px 5px 1px;
	text-align: left;
}

#option-price table td{
	width:100px;
	font-size: 14px;
	font-weight: bold;
	color: #FF3366;
	padding:5px 5px 1px;
	text-align: right;
}


/*インフォメーション
----------------------------------------------------*/
#bus-info {
	width:633px;
	margin: 0 0 15px;
	padding:10px 0 0;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	text-align: left;
}

.bus-info1{
	width:590px;
	margin : 0 5px;
	padding : 5px 6px 10px 20px;
	text-align: left;
	line-height : 1.8;
}



/*----------------------------------------------------
　■サイドバー
----------------------------------------------------*/
#bus-sidebar {
	width:325px;
	float: left;
	margin:0 0 30px;
	padding:0;
}


#bus-sidebar-inner {
	width:325px;
	margin:0 0 30px;
	padding:0;
	border: 1px solid #CCCCCC;
}

#bus-sidebar-inner h2 {
　　width:325px;
	height:32px;
	margin: 0 0 5px;
	padding:0;
}

/*シートタイプ
----------------------------------------------------*/
#bus-sidebar-inner1 {
	width:315px;
	height:auto;
	margin:0 5px 10px;
	padding:0;
}

.seat-type {
	width:315px;
	min-height:25px;
	margin: 0;
	margin-bottom:10px;
	padding:8px 0 0;
	background: url(/x/bus/dynamic/3/en/img/bus_details/side_t_seat_type.gif) no-repeat;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-indent: 130px;
}

.seat-type-img {
	width:305px;
	height:180px;
	margin: 0 auto 10px;
}

.seat-type-info {
	width:289px;
	height:auto;
	margin: 0 5px 10px;
	background-color: #ECECEC;
	text-align: left;
	padding:8px;
}

.seat-type-icon {
	width:305px;
	height:40px;
	margin: 0 5px;
	border-bottom: 1px solid #E0E0E0;
}

.seat-type-icon ul {
	width:305px;
	margin: 0;
	text-align: left;
}

.seat-type-icon ul li {
	display:inline;
}

.seat-type-icon ul li img {
	margin: 0 5px 0 0;
}

.bus-sidebar-plan-info{
	width:305px;
	margin: 0 5px;
	text-align: left;
}

/*旅行企画実施会社・お問合せ
----------------------------------------------------*/
#bus-sidebar-inner2 {
	width:315px;
	height:auto;
	margin:0 5px 10px;
	padding:0;
}

#bus-sidebar-inner2 h2 {
	width:315px;
	height:25px;
	margin:0 0 10px;
	padding:0;
}

.company-info {
	width:280px;
	height:auto;
	margin:0 auto 10px;
	padding:0;
}

.company-info dl {
	margin:0;
	padding:0;
	text-align: left;
}

.company-info dl dt {
	margin:0 0 5px;
	padding:5px 0px;
	color: #2B2B2B;
	line-height: 10px;
	text-indent: 15px;
	background: url(/x/bus/dynamic/3/en/img/bus_details/list01.gif) no-repeat left  center;
}

*:first-child+html .company-info dl dt{
	line-height: 13px;
}

* html .company-info dl dt{
	line-height: 13px;
}

.company-info dl dd {
	margin:0 0 5px;
	padding:0;
	line-height: 1.8;
	text-indent: 15px;
	min-height:34px;
}

.company-info-border {
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
}

.company-tel{
	line-height: 1.5;
	color: #FF3366;
	background: url(/x/bus/dynamic/3/en/img/line_dot.gif) no-repeat left bottom;
}

/*キャンセル料
----------------------------------------------------*/
.cancel-charge{
	width:300px;
	height:auto;
	margin:0 auto 10px;
	padding:0;
}

.cancel-charge table{
	width:300px;
	height:auto;
	margin:0;
	padding:0;
	border-collapse:separate;
	border-spacing:1px;
}

.cancel-charge th{
	width:140px;
	height:auto;
	margin:0;
	padding:2px 5px 2px 10px;
	background-color: #ECECEC;
	color: #2B2B2B;
	font-weight: normal;
	text-align: left;
}

.cancel-charge td{
	width:130px;
	height:auto;
	margin:0;
	padding:2px 5px;
	text-align: left;
}

/*コースID
----------------------------------------------------*/
#bus-sidebar-course {
	width:315px;
	margin:0;
	padding:0;
	text-align: left;
}

#bus-sidebar-course table {
	width:175px;
	height:30px;
	margin:0 10px 0 130px;
	padding:0;
	border: 1px solid #CCCCCC;
}

#bus-sidebar-course th {
	width:85px;
	height:30px;
	margin:0;
	padding:0;
}

#bus-sidebar-course td {
	width:80px;
	margin:0;
	padding:5px;
}

/*オプション代金カレンダー
----------------------------------------------------*/

#calendar-container-wrap {
	width:2200px;
	margin:0 auto;
	padding:10px;
	background-color:#fff;

}

#option-calendar {
	margin:0;
	padding:0 0 5px;
	text-align: left;
}

#option-calendar h1 {
	width:980px;
	height:30px;
	margin:0 0 5px;
	padding:8px 0 0;
	background: url(/x/bus/dynamic/3/en/img/bcg_h1_2.gif) no-repeat;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	text-indent: 55px;
}

#option-calendar-info {
	width:800px;
	margin:0;
	padding:0 0 5px;
	text-align: left;
	line-height:1.5;
}

#option-calendar-month{
	width:463px;
	margin: 0;
	padding:0;
}

#option-calendar-month ul{
	width:463px;
	margin: 0;
	padding:8px 5px;
	text-align: left;
}


#option-calendar-month ul img{
	width:7px;
	margin: 0 5px;
}

.option-calendar-previous-month{
	display:inline;
	margin: 0 50px 0 0;
}

.option-calendar-this-month{
	display:inline;
	margin: 0 50px 0 0;
	font-weight: bold;
	color: #2B2B2B;
}

.option-calendar-next-month{
	display:inline;
	margin: 0 5px 0 0;
}

#option-calendar table {
	margin: 0 0 10px;
	padding:0;
	background-color: #CCCCCC;
	border-collapse:separate;
	border-spacing:1px;
}


#option-calendar table th {
	margin: 0;
	padding:2px;
	background-color: #FFFFFF;
	vertical-align: middle;
	line-height: 1.5;
	text-align: center;
}

#option-calendar table td {
	margin: 0;
	padding:2px;
	background-color: #FFFFFF;
	line-height: 1.4;
}

.option-name{
	width:260px;
}

.option-day-none{
	text-align: center;
}

.option-day-price{
	text-align: right;
}


.calendar-option-day{
	width:60px;
}

/** 日曜 */
.sunday {
	color: #ff3366;
}

/** 土曜 */
.saturday {
	color: #2971a7;
}

/** 整数 */
.positive {
	color: #ff3366;
}

/** 負数 */
.negative {
	color: #2971a7;
}
